Java Runtime Environment 7 Update 51 stops Profile Editor working under Protection Service portal

We are experiencing issues with the F-Secure Protection Service Portal since an update was issued for Java Runtime Environment to 7 update 51.

 

After logging on to the portal psb1.sp.f-secure.com and attempting to edit profiles under Profiles -> Launch Profile Editor, we now only get the message “F-Secure Profile Editor requires version 6 or higher of the Java Runtime Environment to be installed. It can be downloaded from http://www.java.com/download.”.

 

We have tried two different laptops and tried running it on IE, Firefox, Safari, Chrome and Opera with the same results in all.

 

Prior to the update we were able to Launch the Profile Editor successfully, since the update it just fails. Oracle always recommend running the latest updates and do not recommend uninstalling to go back to previous versions.

 

Are you aware of this issue with JRE 7 update 51.

Accepted Answer

Comments

  • Ben
    Ben Posts: 2,641 F-Secure Product Expert

    Hello Chadcus,

     

    We are aware of this issue and are currently deploying a Hotfix for it to all our PSB  portal. If the deployment follows the schedule, it  should be completed by Thursday 23rd morning.

     

    Thank you.

  • Thank you Ben, I will try again on Thursday morning.

     

    Kind regards.

     

    Graeme.

  • Thanks for the update Ben, Profiles are now working again.

     

    Kind regards.

     

    Graeme.

This discussion has been closed.